Anonymous Login
2019-10-17 22:59 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001352v3.2 ReleaseCosmetic/UI Issuespublic2014-07-16 21:28
Reporterdavidt 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001352: Module index_list configuration visual tweak
DescriptionWhen configuring the columns (index list) for different modules the page is so wide with so much whitespace that it would be nice to have some horizontal lines (table cell borders or alternating row colors for example) to help the eye track across the page. As is I have to shrink the browser window really small to make it easy to configure. Luckaly this is a feature that once it is configured initially is rarely touched again.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003170

caseydk (administrator)

This has been fixed for v3.2 development. You can get the specific changes here:
https://github.com/web2project/web2project/commit/38d23057ac29e4fb586c6462f01d54cfbf347e96
+Notes

-Issue History
Date Modified Username Field Change
2013-07-25 20:59 davidt New Issue
2013-07-25 21:11 caseydk Project v3.0 Release => Pending Requests
2014-01-01 16:44 caseydk Project Pending Requests => v3.2 Release
2014-01-04 10:32 caseydk Note Added: 0003170
2014-01-04 10:32 caseydk Status new => resolved
2014-01-04 10:32 caseydk Resolution open => fixed
2014-01-04 10:32 caseydk Assigned To => caseydk
2014-01-25 00:39 caseydk Category General => Cosmetic/UI Issues
2014-03-13 22:18 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History